<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    android:background="@color/col_6F7">

    <include
        android:id="@+id/title"
        layout="@layout/title_white_bar" />
    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@color/white"
        android:layout_below="@+id/title"
        android:layout_marginTop="@dimen/dp_3"
        android:orientation="vertical">

        <TextView
            android:id="@+id/mTvModifyPwd"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:drawableRight="@mipmap/ic_next"
            android:drawablePadding="@dimen/dp_10"
            android:ellipsize="end"
            android:paddingLeft="@dimen/dp_21"
            android:paddingTop="@dimen/dp_20"
            android:paddingRight="@dimen/dp_21"
            android:paddingBottom="@dimen/dp_20"

            android:singleLine="true"
            android:text="@string/change_pwd"
            android:textColor="@color/col_313"
            android:textSize="@dimen/sp_15" />
        <TextView
            android:id="@+id/mTvUserAgree"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:drawableRight="@mipmap/ic_next"
            android:drawablePadding="@dimen/dp_10"
            android:ellipsize="end"
            android:paddingLeft="@dimen/dp_21"
            android:layout_below="@+id/mTvModifyPwd"
            android:paddingTop="@dimen/dp_20"
            android:paddingRight="@dimen/dp_21"
            android:paddingBottom="@dimen/dp_20"
            android:singleLine="true"
            android:text="用户协议"
            android:textColor="@color/col_313"
            android:textSize="@dimen/sp_15" />
        <TextView
            android:id="@+id/mTvPrivacy"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:drawableRight="@mipmap/ic_next"
            android:drawablePadding="@dimen/dp_10"
            android:ellipsize="end"
            android:paddingLeft="@dimen/dp_21"
            android:paddingTop="@dimen/dp_20"
            android:layout_below="@+id/mTvUserAgree"
            android:paddingRight="@dimen/dp_21"
            android:paddingBottom="@dimen/dp_20"
            android:singleLine="true"
            android:text="隐私协议"
            android:textColor="@color/col_313"
            android:textSize="@dimen/sp_15" />
        <TextView
            android:id="@+id/mTvSignOut"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:drawableRight="@mipmap/ic_next"
            android:drawablePadding="@dimen/dp_10"
            android:ellipsize="end"
            android:paddingLeft="@dimen/dp_21"
            android:paddingTop="@dimen/dp_20"
            android:paddingRight="@dimen/dp_21"
            android:layout_below="@+id/mTvPrivacy"
            android:paddingBottom="@dimen/dp_20"
            android:singleLine="true"
            android:text="@string/account_dest"
            android:textColor="@color/col_313"
            android:textSize="@dimen/sp_15" />

    </LinearLayout>


    
    <TextView
        android:id="@+id/tv_logout"
        android:layout_width="match_parent"
        android:layout_height="@dimen/dp_44"
        android:layout_marginRight="@dimen/dp_78"
        android:layout_marginLeft="@dimen/dp_78"
        android:background="@drawable/shape_btn_select_bg"
        android:layout_alignParentBottom="true"
        android:layout_marginBottom="@dimen/dp_67"
        android:text="退出登录"
        android:textColor="@color/white"
        android:textStyle="bold"
        android:gravity="center"
        android:textSize="@dimen/sp_16"/>

</RelativeLayout>